<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link
            rel="stylesheet"
            href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
            integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p"
            crossorigin="anonymous"
    />
    <link rel="stylesheet" href="../reset.css">
    <link rel="stylesheet" href="./style.css">

</head>
<body>
<div class="file">
    <input type="file" id="file__input" class="file__input">
    <label class="file__label">
        <i class="fa fa-upload"></i>
    </label>
</div>
</body>
</html>
